.NET

Reply
Valued Contributor
rtejada
Posts: 61
Registered: ‎06-19-2002
Message 1 of 1 (85 Views)

Adding a new menu

85 Views, 0 Replies
08-19-2005 06:46 AM
I was using the HELLO world sample that allows adding a tool bar by issuing the following
Dim hwTb As Autodesk.AutoCAD.Interop.AcadToolbar = acadApp.MenuGroups.Item(0).Toolbars.Add("Hello World!")

I was looking for a similar way to add a menu by issuing something like

Dim hwMn As Autodesk.AutoCAD.Interop.AcadMenuGroups = acadApp.MenuGroups.Item(0).Menus.Add("Mymenu")


but it does not work. I will appreciate any help

Thanks
Announcements
Are you familiar with the Autodesk Expert Elites? The Expert Elite program is made up of customers that help other customers by sharing knowledge and exemplifying an engaging style of collaboration. To learn more, please visit our Expert Elite website.
Need installation help?

Start with some of our most frequented solutions or visit the Installation and Licensing Forum to get help installing your software.